@charset "UTF-8";
.p-nav {
  background-color: #f7f6f2;
  -webkit-padding-after: 3.875rem;
  padding-block-end: 5.875rem;
          margin-block-start: -15.75rem;
}

@media (min-width: 768px) {
  .p-nav {
    -webkit-padding-after: 5rem;
    padding-block-end: 5rem;
  }
}

.p-nav__list {
  border-top: 1px solid #d0d0d0;
  border-bottom: 1px solid #d0d0d0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

@media (min-width: 768px) {
  .p-nav__list {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.p-nav__item {
  width: 100%;
  padding-inline: 1.875rem;
  padding-block: 1.25rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.p-nav__item:nth-child(2) {
  border-top: 1px solid #d0d0d0;
  border-bottom: 1px solid #d0d0d0;
}

@media (min-width: 768px) {
  .p-nav__item:nth-child(2) {
    margin-block: 0.9375rem;
    border-left: 1px dotted #d0d0d0;
    border-right: 1px dotted #d0d0d0;
    border-top: none;
    border-bottom: none;
  }
}

@media (min-width: 768px) {
  .p-nav__item {
    width: 33%;
    padding-block: 0.5rem;
  }
}

.p-nav__text {
  font-size: max(0.875rem, 11.2px);
}

@media (min-width: 0px) {
  .p-nav__text {
    font-size: 0.875rem;
  }
}

.p-nav__text {
  font-weight: 700;
  line-height: 2.1428571429;
  letter-spacing: 0.03em;
}

.p-nav__arrow {
  background-color: #ffd800;
  border-radius: 0.3125rem;
  width: 1.375rem;
  height: 1.375rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.p-nav__arrow::after {
  content: "";
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  background: url("https://yuwa-denki.co.jp/system_panel/uploads/images/arrow-gray-bottom.png") no-repeat center/contain;
  width: 0.64675rem;
  height: 0.680625rem;
}

/*----------------------------------
  service
-----------------------------------*/
.p-service {
  background-color: #f7f6f2;
  -webkit-padding-after: 3.125rem;
  padding-block-end: 3.125rem;
}

.p-service__inner {
  position: relative;
}

.p-service__bg {
  position: absolute;
  z-index: 1;
  top: 3.125rem;
  left: 0;
}

@media (min-width: 768px) {
  .p-service__bg {
    top: 1.25rem;
  }
}

.p-service__contents {
  position: relative;
  z-index: 2;
  -webkit-margin-before: 2.1875rem;
  margin-block-start: 2.1875rem;
}

.p-service__list {
  border-top: 1px solid #d0cfcc;
  border-bottom: 1px solid #d0cfcc;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
}

@media (min-width: 880px) {
  .p-service__list {
    grid-template-columns: repeat(3, 1fr);
  }
}

.p-service__item {
  position: relative;
  width: 100%;
  max-width: 36.25rem;
  display: grid;
  padding-block: 2.5rem;
  -webkit-padding-end: 1.875rem;
  padding-inline-end: 1.875rem;
  -webkit-padding-start: 3.125rem;
  padding-inline-start: 3.125rem;
  grid-template-columns: 1fr;
  grid-template-rows: subgrid;
  grid-row: span 3;
  margin-inline: auto;
}

@media (min-width: 880px) {
  .p-service__item {
    padding-block: 5.625rem;
    margin-inline: unset;
    -webkit-padding-end: 3.125rem;
    padding-inline-end: 3.125rem;
    -webkit-padding-start: 4.375rem;
    padding-inline-start: 4.375rem;
  }
}

.p-service__item:nth-child(2) {
  border-top: 1px solid #d0cfcc;
  border-bottom: 1px solid #d0cfcc;
}

@media (min-width: 880px) {
  .p-service__item:nth-child(2) {
    border-top: none;
    border-bottom: none;
    border-right: 1px solid #d0cfcc;
    border-left: 1px solid #d0cfcc;
  }
}

.p-service__en {
  position: absolute;
  top: 2.5rem;
  left: 3.125rem;
  color: #8f8f8f;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transform-origin: left top;
  transform-origin: left top;
  font-size: max(0.875rem, 11.2px);
}

@media (min-width: 0px) {
  .p-service__en {
    font-size: 0.875rem;
  }
}

.p-service__en {
  font-weight: 500;
  line-height: 2.1428571429;
  font-family: "Lato", sans-serif;
}

@media (min-width: 880px) {
  .p-service__en {
    top: 5.5rem;
    left: 4.0625rem;
  }
}

.p-service__img {
  aspect-ratio: 260/290;
  grid-row: 1;
  border-radius: 0.3125rem;
}

.p-service__img img {
  border-radius: inherit;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  height: 100%;
}

.p-service__head {
  -webkit-margin-before: 1.4375rem;
  margin-block-start: 1.4375rem;
  grid-row: 2;
  font-size: max(1.125rem, 14.4px);
}

@media (min-width: 0px) {
  .p-service__head {
    font-size: 1.125rem;
  }
}

.p-service__head {
  font-weight: 700;
  line-height: 1.1111111111;
  letter-spacing: 0.08em;
}

.p-service__text {
  grid-row: 3;
  -webkit-margin-before: 1.125rem;
  margin-block-start: 1.125rem;
  font-size: max(0.875rem, 11.2px);
}

@media (min-width: 0px) {
  .p-service__text {
    font-size: 0.875rem;
  }
}

.p-service__text {
  font-weight: 500;
  line-height: 2.1428571429;
  letter-spacing: 0.03em;
}

/*----------------------------------
  feature
-----------------------------------*/
.p-feature {
  -webkit-padding-before: 3.125rem;
  padding-block-start: 3.125rem;
  background-color: #f7f6f2;
  position: relative;
}

.p-feature__inner {
  position: relative;
}

.p-feature__bg {
  position: absolute;
  top: -6.875rem;
  right: 0;
  z-index: 1;
}

.p-feature__bg2 {
  position: absolute;
  bottom: -7.5rem;
  left: 0;
  z-index: 1;
}

@media (min-width: 768px) {
  .p-feature__bg2 {
    bottom: -9.375rem;
  }
}

.p-feature__contents {
  position: relative;
  z-index: 2;
  -webkit-margin-before: 1.875rem;
  margin-block-start: 1.875rem;
  border-top: 1px solid #d0cfcc;
}

.p-feature__item {
  padding-block: 3.75rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
  row-gap: 1.5625rem;
  border-bottom: 1px solid #d0cfcc;
}

@media (min-width: 768px) {
  .p-feature__item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-block: 3.125rem;
  }
}

.p-feature__info {
  width: 100%;
}

@media (min-width: 768px) {
  .p-feature__info {
    width: 59.0994371482%;
  }
}

.p-feature__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  row-gap: 1.25em;
}

.p-feature__head-ja {
  font-size: max(1.125rem, 14.4px);
}

@media (min-width: 0px) {
  .p-feature__head-ja {
    font-size: 1.125rem;
    row-gap:  0.625rem;
  }
}

.p-feature__head-ja {
  font-weight: 700;
  line-height: 1.1111111111;
  letter-spacing: 0.08em;
}

.p-feature__head-en {
  font-size: max(0.875rem, 11.2px);
}

@media (min-width: 0px) {
  .p-feature__head-en {
    font-size: 0.875rem;
  }
}

.p-feature__head-en {
  font-weight: 500;
  line-height: 0.7142857143;
  font-family: "Lato", sans-serif;
  color: #8f8f8f;
}

.p-feature__img {
  width: 100%;
  aspect-ratio: 341/208;
  width: 100%;
  border-radius: 5px;
}

@media (min-width: 768px) {
  .p-feature__img {
    width: 31.894934334%;
  }
}

.p-feature__img img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  height: 100%;
  border-radius: inherit;
}

.p-feature__text {
  -webkit-margin-before: 1.25rem;
  margin-block-start: 1.25rem;
font-size: 0.85rem;
font-style: normal;
font-weight: 500;
line-height: 1.85rem; 
letter-spacing: 0.42px;
}

/*----------------------------------
  faq
-----------------------------------*/
.p-faq {
  background-color: #f7f6f2;
  -webkit-padding-before: 5rem;
  padding-block-start: 5rem;
  -webkit-padding-after: 6.25rem;
  padding-block-end: 6.25rem;
}

@media (min-width: 768px) {
  .p-faq {
    -webkit-padding-before: 6.875rem;
    padding-block-start: 6.875rem;
    -webkit-padding-after: 9.375rem;
    padding-block-end: 9.375rem;
  }
}

.p-faq__contents {
  -webkit-padding-before: 1.875rem;
  padding-block-start: 1.875rem;
  -webkit-margin-before: 1.25rem;
  margin-block-start: 1.25rem;
  border-top: 1px solid #d0cfcc;
}

@media (min-width: 768px) {
  .p-faq__contents {
    -webkit-padding-before: 3.125rem;
    padding-block-start: 3.125rem;
    -webkit-margin-before: 1.875rem;
    margin-block-start: 1.875rem;
  }
}

.p-faq__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.p-faq__list:not(:last-child) {
  -webkit-padding-after: 3.125rem;
  padding-block-end: 3.125rem;
}

@media (min-width: 768px) {
  .p-faq__list:not(:last-child) {
    -webkit-padding-after: 5rem;
    padding-block-end: 5rem;
  }
}

.p-faq__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #ffffff;
  border-radius: 0.625rem;
  padding-block: 0.9375rem;
  padding-inline: 1.5625rem;
  width: 100%;
}

@media (min-width: 768px) {
  .p-faq__item {
    padding-block: 1.5625rem;
    padding-inline: 2.8125rem;
  }
}

.p-faq__item+.p-faq__item {
  -webkit-margin-before: 1.25rem;
  margin-block-start: 1.25rem;
}

.p-faq__question {
  border-bottom: 1px solid #cecece;
  color: #6a6a6a;
  font-family: "Lato", sans-serif;
  font-size: max(0.875rem, 11.2px);
}

@media (min-width: 0px) {
  .p-faq__question {
    font-size: 0.875rem;
  }
}

.p-faq__question {
  font-weight: 700;
  line-height: 1.4285714286;
  letter-spacing: 0.08em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-column-gap: 1.25rem;
  -moz-column-gap: 1.25rem;
  column-gap: 1.25rem;
  -webkit-padding-after: 1.25rem;
  padding-block-end: 1.25rem;
}

.p-faq__question::before {
  color: #6a6a6a;
  font-family: "Lato", sans-serif;
  content: "Q.";
  font-size: max(0.875rem, 11.2px);
}

@media (min-width: 0px) {
  .p-faq__question::before {
    font-size: 0.875rem;
  }
}

.p-faq__question::before {
  font-weight: 900;
  line-height: 1.4285714286;
  letter-spacing: 0.08em;
}

.p-faq__answer {
  -webkit-padding-before: 1.25rem;
  padding-block-start: 1.25rem;
  font-size: max(0.875rem, 11.2px);
}

@media (min-width: 0px) {
  .p-faq__answer {
    font-size: 0.875rem;
  }
}

.p-faq__answer {
  font-weight: 500;
  line-height: 2.1428571429;
  letter-spacing: 0.03em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-column-gap: 1.25rem;
  -moz-column-gap: 1.25rem;
  column-gap: 1.25rem;
}

.p-faq__answer::before {
  color: #ffd800;
  content: "A.";
  font-size: max(0.875rem, 11.2px);
}

@media (min-width: 0px) {
  .p-faq__answer::before {
    font-size: 0.875rem;
  }
}

.p-faq__answer::before {
  font-weight: 900;
  line-height: 1.4285714286;
  letter-spacing: 0.08em;
}